Bug 8862 - Cannot set Hardware Clock via any known method
Summary: Cannot set Hardware Clock via any known method
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-25 17:55 UTC by Tim Waugh
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 16:16:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-01-25 17:55:44 UTC
When you select 'Hardware clock set to GMT' you get an error message.  TUI
installer.

Comment 1 Jay Turner 2000-02-04 16:16:59 UTC
This is fixed in beta3.


Note You need to log in before you can comment on or make changes to this bug.